JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_ImageFileFormat.h File Reference

## Classes
class | ImageFileFormat
| Base-class for codecs that can read and write image file formats such as PNG, JPEG, etc. More...
class | PNGImageFormat
| A subclass of ImageFileFormat for reading and writing PNG files. More...
class | JPEGImageFormat
| A subclass of ImageFileFormat for reading and writing JPEG files. More...
class | GIFImageFormat
| A subclass of ImageFileFormat for reading GIF files. More...